Hacked wii 4.3 U disk wants to system update

Discussion in 'Wii - Hacking' started by starwarsfan541, Jun 26, 2012.

  1. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    Okay, I have hacked my black wii 4.3, with the letter bomb hack, I have installed cIOS in 249 and 250 as well as the trucha bug and riivloution, is it safe to upgrade, or, can I use riivolution to launch my games to bypass the wii disk channel?
     
  2. wii knee

    Member wii knee GBAtemp Regular

    Joined:
    Apr 21, 2009
    Messages:
    200
    Country:
    United States
    There should be no need to upgrade. I believe the system upgrades were designed, primarily, to remove/prevent modding.
     
  3. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    Would Neogama work, also these games were working before I modded it?
     
  4. BORTZ

    Global Moderator BORTZ wtf, nintendo

    Joined:
    Dec 2, 2007
    Messages:
    10,621
    Country:
    United States
    You should have priiloader installed to skip disk updates.
     
  5. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    I wont install priiloader, I don't want to screw up and brick my wii. If I update to a newer cios, would that fix it?
     
  6. leoszt

    Newcomer leoszt Member

    Joined:
    Jan 14, 2010
    Messages:
    34
    Country:
    Brazil
    i dont think you will screw up your wii just by installing priiloader to it.
     
    1 person likes this.
  7. corenting

    Member corenting Insert random cool title here

    Joined:
    Jul 17, 2008
    Messages:
    288
    Location:
    Paris
    Country:
    France
    Priiloader is the only way to prevent updates directly in the system menu and it won't brick your Wii as it is designed to protect from bricks.
    Edit : ninja'd :D

    You can follow this simple tutorial to install it. Then, enable the appropriate hack. There is not risk to install it if you follow these instructions and if you don't use some old versions.
     
  8. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    Okay, I am going to install priiloader with that tutorial.

    Should I use priiloader 6 or 7
     
  9. Anon10W1z

    Member Anon10W1z GBAtemp Maniac

    Joined:
    Feb 18, 2012
    Messages:
    1,112
    Location:
    Somewhere over the rainbow
    Country:
    United States
    7 obviously.
     
  10. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    Just making sure going to install....
     
  11. Wiip™

    Member Wiip™ Worth a penny.

    Joined:
    Jul 30, 2011
    Messages:
    208
    Location:
    The Netherlands
    Country:
    United Kingdom
    Always the latest, 7 thus.

    EDIT: Forgot some quick explanation,
    You should always use the latest version (Unless stated that you should not) because of the possible bugs in the older versions.
     
    1 person likes this.
  12. Anon10W1z

    Member Anon10W1z GBAtemp Maniac

    Joined:
    Feb 18, 2012
    Messages:
    1,112
    Location:
    Somewhere over the rainbow
    Country:
    United States
    But most of the time more recent versions are gonna have to be used (Wii homebrew)

    EDIT: Ninja'd :ninja:
     
  13. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    Okay, Priiloader installed, but it says it cant find the hacks, do I have to rename the .ini folder to hack-hash?
     
  14. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    just use ModMii, there's more you should be doing than simply installing priiloader; for example, have you made a nand backup?
     
  15. starwarsfan541
    OP

    Newcomer starwarsfan541 Advanced Member

    Joined:
    Feb 14, 2012
    Messages:
    65
    Country:
    United States
    I have one for my other wii, should I install bootmii before continuing any farther and make another nand dump?
     
  16. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    you should make a nand backup for THIS Wii, if it were to brick, the nand backup from another wii would not help you.

    Download ModMii, install it, run the ModMii wizard, when asked, tell it that you're wii has not already been modded in order for it to get ALL your softmods up to date. The first step of your custom guide will be to install bootmii and make a nand backup.
     

Share This Page